.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.384000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.818000px;}
._2{margin-left:-5.080000px;}
._18{margin-left:-3.840000px;}
._0{margin-left:-1.288000px;}
._3{width:1.200000px;}
._1b{width:3.240000px;}
._e{width:61.800000px;}
._f{width:90.675000px;}
._12{width:97.650000px;}
._14{width:109.575000px;}
._4{width:118.275000px;}
._13{width:145.125000px;}
._8{width:146.925000px;}
._10{width:168.450000px;}
._b{width:180.325000px;}
._7{width:185.725000px;}
._15{width:186.750000px;}
._c{width:207.725000px;}
._d{width:212.850000px;}
._11{width:221.700000px;}
._5{width:234.725000px;}
._9{width:240.450000px;}
._16{width:246.350000px;}
._17{width:261.675000px;}
._6{width:263.200000px;}
._a{width:267.525000px;}
._19{width:667.920000px;}
._1a{width:723.798000px;}
.fc3{color:rgb(196,18,46);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fs3{font-size:12.826000px;}
.fs9{font-size:14.575200px;}
.fs5{font-size:17.906800px;}
.fs2{font-size:20.000000px;}
.fs1{font-size:22.000000px;}
.fsb{font-size:24.000000px;}
.fs8{font-size:25.000000px;}
.fsa{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:48.000000px;}
.fs4{font-size:53.720800px;}
.fs0{font-size:56.000000px;}
.fsd{font-size:60.000000px;}
.fsc{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:12.264449px;}
.y44{bottom:22.814346px;}
.y5{bottom:36.709307px;}
.y43{bottom:39.278791px;}
.y41{bottom:39.281915px;}
.y42{bottom:39.622451px;}
.y4{bottom:46.081856px;}
.y3f{bottom:51.681797px;}
.y40{bottom:52.025458px;}
.y3{bottom:67.716823px;}
.y2{bottom:76.308326px;}
.y8{bottom:87.409954px;}
.yb{bottom:133.328571px;}
.y3e{bottom:159.098239px;}
.y3d{bottom:171.596533px;}
.y34{bottom:190.341631px;}
.y3c{bottom:190.841500px;}
.y33{bottom:209.586598px;}
.y39{bottom:280.517424px;}
.y38{bottom:293.015718px;}
.y37{bottom:305.514012px;}
.y3b{bottom:311.760816px;}
.y3a{bottom:324.259110px;}
.y36{bottom:324.758980px;}
.y7{bottom:328.560017px;}
.y6{bottom:331.420988px;}
.y35{bottom:343.504078px;}
.y32{bottom:355.726194px;}
.y31{bottom:374.842289px;}
.y30{bottom:393.962133px;}
.y1{bottom:395.678090px;}
.y2f{bottom:415.268905px;}
.ya{bottom:421.172048px;}
.y2e{bottom:434.388748px;}
.y9{bottom:442.151250px;}
.y2d{bottom:455.704971px;}
.y2c{bottom:474.821066px;}
.y2b{bottom:497.813100px;}
.y2a{bottom:516.929195px;}
.y29{bottom:536.049039px;}
.y27{bottom:562.538752px;}
.y28{bottom:565.769860px;}
.y26{bottom:583.070492px;}
.y25{bottom:602.440427px;}
.y24{bottom:621.810361px;}
.y23{bottom:641.053376px;}
.y22{bottom:660.296391px;}
.y21{bottom:679.539406px;}
.y1f{bottom:685.553458px;}
.y20{bottom:691.567510px;}
.y1e{bottom:710.683605px;}
.y1d{bottom:729.926620px;}
.y1c{bottom:749.169634px;}
.y1a{bottom:754.246432px;}
.y1b{bottom:759.323229px;}
.y19{bottom:778.566244px;}
.y18{bottom:797.936178px;}
.y17{bottom:817.306113px;}
.y16{bottom:836.676048px;}
.y15{bottom:855.919062px;}
.y13{bottom:866.072657px;}
.y14{bottom:876.226252px;}
.y12{bottom:895.469267px;}
.y11{bottom:914.839201px;}
.y10{bottom:934.209136px;}
.yf{bottom:953.453947px;}
.ye{bottom:1004.924706px;}
.yd{bottom:1028.356078px;}
.y45{bottom:1041.852549px;}
.h4{height:10.260800px;}
.hb{height:11.660160px;}
.h7{height:12.785455px;}
.h3{height:16.000000px;}
.h2{height:17.600000px;}
.hd{height:19.200000px;}
.ha{height:20.000000px;}
.hc{height:22.400000px;}
.h9{height:25.600000px;}
.h8{height:38.400000px;}
.h6{height:39.108742px;}
.h1{height:44.800000px;}
.hf{height:48.000000px;}
.he{height:86.400000px;}
.h5{height:243.828425px;}
.h0{height:1237.176471px;}
.w1{width:291.486275px;}
.w0{width:956.000000px;}
.x9{left:-103.350629px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x11{left:76.584035px;}
.xf{left:84.352941px;}
.x12{left:85.573716px;}
.x19{left:98.553446px;}
.x1a{left:107.542971px;}
.xb{left:145.503512px;}
.x13{left:198.900799px;}
.xa{left:206.827163px;}
.x14{left:207.890479px;}
.x15{left:298.299337px;}
.x16{left:307.289017px;}
.x1b{left:320.286399px;}
.x1c{left:329.275924px;}
.x10{left:365.529412px;}
.x17{left:389.515171px;}
.x18{left:398.504851px;}
.x1d{left:400.096622px;}
.x1e{left:409.086303px;}
.x8{left:664.513725px;}
.x6{left:671.308824px;}
.x7{left:673.116944px;}
.xc{left:679.119281px;}
.x2{left:745.575808px;}
.x3{left:792.262037px;}
.xd{left:816.157898px;}
.x5{left:833.225231px;}
.x4{left:848.109620px;}
.xe{left:852.468637px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.327766pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.081941pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.819548pt;}
._2{margin-left:-4.336067pt;}
._18{margin-left:-3.277657pt;}
._0{margin-left:-1.099381pt;}
._3{width:1.024268pt;}
._1b{width:2.765523pt;}
._e{width:52.749791pt;}
._f{width:77.396234pt;}
._12{width:83.349791pt;}
._14{width:93.528452pt;}
._4{width:100.954393pt;}
._13{width:123.872385pt;}
._8{width:125.408787pt;}
._10{width:143.781590pt;}
._b{width:153.917573pt;}
._7{width:158.526778pt;}
._15{width:159.401674pt;}
._c{width:177.305021pt;}
._d{width:181.679498pt;}
._11{width:189.233473pt;}
._5{width:200.351046pt;}
._9{width:205.237657pt;}
._16{width:210.273640pt;}
._17{width:223.354393pt;}
._6{width:224.656067pt;}
._a{width:228.347699pt;}
._19{width:570.107448pt;}
._1a{width:617.802477pt;}
.fs3{font-size:10.947715pt;}
.fs9{font-size:12.440756pt;}
.fs5{font-size:15.284465pt;}
.fs2{font-size:17.071130pt;}
.fs1{font-size:18.778243pt;}
.fsb{font-size:20.485356pt;}
.fs8{font-size:21.338912pt;}
.fsa{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs6{font-size:40.970711pt;}
.fs4{font-size:45.853737pt;}
.fs0{font-size:47.799163pt;}
.fsd{font-size:51.213389pt;}
.fsc{font-size:92.184100pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:10.468400pt;}
.y44{bottom:19.473333pt;}
.y5{bottom:31.333467pt;}
.y43{bottom:33.526667pt;}
.y41{bottom:33.529333pt;}
.y42{bottom:33.820000pt;}
.y4{bottom:39.333467pt;}
.y3f{bottom:44.113333pt;}
.y40{bottom:44.406667pt;}
.y3{bottom:57.800133pt;}
.y2{bottom:65.133467pt;}
.y8{bottom:74.609333pt;}
.yb{bottom:113.803467pt;}
.y3e{bottom:135.799333pt;}
.y3d{bottom:146.467333pt;}
.y34{bottom:162.467333pt;}
.y3c{bottom:162.894000pt;}
.y33{bottom:178.894000pt;}
.y39{bottom:239.437467pt;}
.y38{bottom:250.105467pt;}
.y37{bottom:260.773467pt;}
.y3b{bottom:266.105467pt;}
.y3a{bottom:276.773467pt;}
.y36{bottom:277.200133pt;}
.y7{bottom:280.444533pt;}
.y6{bottom:282.886533pt;}
.y35{bottom:293.200133pt;}
.y32{bottom:303.632400pt;}
.y31{bottom:319.949067pt;}
.y30{bottom:336.268933pt;}
.y1{bottom:337.733600pt;}
.y2f{bottom:354.455467pt;}
.ya{bottom:359.494133pt;}
.y2e{bottom:370.775333pt;}
.y9{bottom:377.401067pt;}
.y2d{bottom:388.969933pt;}
.y2c{bottom:405.286600pt;}
.y2b{bottom:424.911600pt;}
.y2a{bottom:441.228267pt;}
.y29{bottom:457.548133pt;}
.y27{bottom:480.158600pt;}
.y28{bottom:482.916533pt;}
.y26{bottom:497.683600pt;}
.y25{bottom:514.216933pt;}
.y24{bottom:530.750267pt;}
.y23{bottom:547.175267pt;}
.y22{bottom:563.600267pt;}
.y21{bottom:580.025267pt;}
.y1f{bottom:585.158600pt;}
.y20{bottom:590.291933pt;}
.y1e{bottom:606.608600pt;}
.y1d{bottom:623.033600pt;}
.y1c{bottom:639.458600pt;}
.y1a{bottom:643.791933pt;}
.y1b{bottom:648.125267pt;}
.y19{bottom:664.550267pt;}
.y18{bottom:681.083600pt;}
.y17{bottom:697.616933pt;}
.y16{bottom:714.150267pt;}
.y15{bottom:730.575267pt;}
.y13{bottom:739.241933pt;}
.y14{bottom:747.908600pt;}
.y12{bottom:764.333600pt;}
.y11{bottom:780.866933pt;}
.y10{bottom:797.400267pt;}
.yf{bottom:813.826800pt;}
.ye{bottom:857.760000pt;}
.yd{bottom:877.760000pt;}
.y45{bottom:889.280000pt;}
.h4{height:8.758172pt;}
.hb{height:9.952605pt;}
.h7{height:10.913108pt;}
.h3{height:13.656904pt;}
.h2{height:15.022594pt;}
.hd{height:16.388285pt;}
.ha{height:17.071130pt;}
.hc{height:19.119665pt;}
.h9{height:21.851046pt;}
.h8{height:32.776569pt;}
.h6{height:33.381521pt;}
.h1{height:38.239331pt;}
.hf{height:40.970711pt;}
.he{height:73.747280pt;}
.h5{height:208.121333pt;}
.h0{height:1056.000000pt;}
.w1{width:248.800000pt;}
.w0{width:816.000000pt;}
.x9{left:-88.215600pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x11{left:65.368800pt;}
.xf{left:72.000000pt;}
.x12{left:73.042000pt;}
.x19{left:84.120933pt;}
.x1a{left:91.794000pt;}
.xb{left:124.195467pt;}
.x13{left:169.773067pt;}
.xa{left:176.538667pt;}
.x14{left:177.446267pt;}
.x15{left:254.615333pt;}
.x16{left:262.288533pt;}
.x1b{left:273.382533pt;}
.x1c{left:281.055600pt;}
.x10{left:312.000000pt;}
.x17{left:332.473200pt;}
.x18{left:340.146400pt;}
.x1d{left:341.505067pt;}
.x1e{left:349.178267pt;}
.x8{left:567.200000pt;}
.x6{left:573.000000pt;}
.x7{left:574.543333pt;}
.xc{left:579.666667pt;}
.x2{left:636.391067pt;}
.x3{left:676.240400pt;}
.xd{left:696.636867pt;}
.x5{left:711.204800pt;}
.x4{left:723.909467pt;}
.xe{left:727.630133pt;}
}
